@charset "utf-8";
/* CSS Document */

.navbar {
	background-color: #0478b7;
}

.navbar-nav > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 20px;
	color: #FFFFFF;
	border-radius: 4px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #000000;
	background-color: transparent;
}

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
	color: #000000;
	background-color: #e6e6e6;
}

.navbar-nav > .open > a,
.navbar-nav > .open > a:hover,
.navbar-nav > .open > a:focus {
  color: #000000;
  background-color: #e6e6e6;
}

.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #e6e6e6;
}

.nav.open > a,
.nav.open > a:hover,
.nav.open > a:focus {
	color: #000000;
	background-color: #e6e6e6;
	border-color: #e6e6e6;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #000000;
  text-decoration: none;
  background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#e6e6e6), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #e6e6e6, 0%, #e6e6e6, 100%);
  background-image: -moz-linear-gradient(top, #e6e6e6 0%, #e6e6e6 100%);
  background-image: linear-gradient(to bottom, #e6e6e6 0%, #e6e6e6 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe6e6e6', endColorstr='#fbe6e6e6', GradientType=0);
}

.navbar-nav > .dropdown > a:hover .caret,
.navbar-nav > .dropdown > a:focus .caret {
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.navbar-nav > .dropdown > a .caret {
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}


.btn-success {
	color: #000000;
	background-color: #DBE007;
	border-color: #DBE007;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active {
	color: #FFFFFF;
	background-color: #0099CC;
	border-color: #FFFFFF;
}

/* Windows Phone 8 fix */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
.nav.navbar-nav .dropdown {
	color: #FFF;
}

.breadcrumb {
	margin-bottom: 0px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
	margin-top: 0px;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-size: 11px;
}

.carousel-indicators {
  position: absolute;
  bottom: -30px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
}

.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: #CCCCCC;
}

@media (max-width: 999px) {
  
  .navbar-nav .open .dropdown-menu > li > a {
	color: #FFFFFF;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #000000;
  }

}

@media (min-width: 1000px) {
  .navbar > .container .navbar-brand {
    margin-left: -15px;
  }
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 2px solid #e6e6e6;
  border-radius: 4px;
}

.navbar-toggle:hover {
	background-color: #0099CC;
}


.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #e6e6e6;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media screen and (min-width: 999px) {
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: -30px;
  }
  
}